<?php

if('practiceareas' == get_post_type())
{
include(TEMPLATEPATH . '/single-practiceareas.php'); 	
}
else if ('cases' == get_post_type()) 
{
include(TEMPLATEPATH . '/single-cases.php'); 
}
else
{
include(TEMPLATEPATH . '/single-blog.php');
} 

?>